DaemonForums  

Go Back   DaemonForums > DaemonForums.org > News

News News regarding BSD and related.

Reply
 
Thread Tools Display Modes
  #1   (View Single Post)  
Old 15th March 2013
gpatrick gpatrick is offline
Shell Scout
 
Join Date: Nov 2009
Posts: 116
Thanked 0 Times in 0 Posts
Default CVE-2010-5107 OpenBSD OpenSSH Vulnerability

Quote:
The default configuration of OpenSSH through 6.1 enforces a fixed time limit between establishing a TCP connection and completing a login, which makes it easier for remote attackers to cause a denial of service (connection-slot exhaustion) by periodically making many new TCP connections.
http://web.nvd.nist.gov/view/vuln/de...=CVE-2010-5107
Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
OpenSSH 5.8 addresses legacy certificate signing vulnerability J65nko News 0 8th February 2011 01:29 AM
OpenSSH 5.7 released J65nko News 0 25th January 2011 08:16 PM
OpenSSH 5.4 Release J65nko News 0 9th March 2010 08:48 PM
What is the best kind of OpenSSH? php111 Other OS 3 3rd June 2008 10:32 PM


All times are GMT. The time now is 04:39 PM.


Powered by vBulletin® Version 3.8.4
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content copyright © 2007-2010, the authors
Daemon image copyright ©1988, Marshall Kirk McKusick